@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
/*@import url(https://fonts.googleapis.com/css?family=Josefin+Sans); /*Josefin Sans*/
@import url(https://fonts.googleapis.com/css?family=Varela+Round); /*'Varela Round'*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300); 

html{
	background-color: #ffffff;
	margin:0;
	padding:0;
}
body{
	color:#000000; /* Cuerpo de texto */
	background:#ffffff; /* Color de fondo */
	margin:0;
	padding:0 0 20px 0;
	font:300 16px/1.4 "Roboto","Open Sans",Arial,Verdana,Helvetica,sans-serif;padding:5px;text-align:justify
}
a{
	color:#0055A6; /* Enlaces */
}

._error{
	width: 98%;
	padding: 5px;
	margin: 2px auto 10px;
	background-color: #dd251c;
	color: #ffffff;
	
	text-shadow: 2px 2px 2px #000000;
	font:400 16px/1.4 "Roboto","Open Sans",Arial,Verdana,Helvetica,sans-serif;
	
}
._error:empty{
	padding: 0;
}
._mensaje{
	width: 98%;
	padding: 5px;
	margin: 2px auto 10px;
	background-color: #e0e613;
	color: #000000;
	text-shadow: 2px 2px 2px #ffffff;
	
	font:400 16px/1.4 "Roboto","Open Sans",Arial,Verdana,Helvetica,sans-serif;
	
}
._mensaje:empty{
	padding: 0;
}
._log{
	width: 98%;
	padding: 5px;
	margin: 0px auto 10px;
	background-color: #1e1e1e;
	color: #ffffff;
	text-shadow: 2px 2px 2px #d0d0d0;
	
	font:300 16px/1.4 "Roboto","Open Sans",Arial,Verdana,Helvetica,sans-serif;
	
}
._log:empty{
	padding: 0;
}
#contenido{
	padding-bottom: 45px !important;
}
#pie{
	background-color: #110000;
    bottom: 0;
    box-shadow: 0 -1px 3px #000000;
    color: #ffffff;
    font-size: 13px;
    padding: 10px 20px;
    position: fixed;
    width: 100%;
    z-index:50;
}
#pie a{
	color: #8888aa;

}
#pie a:hover{
	color: #aaaaff;
}
#pie div{
	display: inline-block;
	width: 32.5%;
}
#pie div:nth-child(2){
	text-align: center;
}
#pie div:nth-child(3){
	text-align: right;
}
